from django.contrib import admin

from core.models import *


class UserAdmin(admin.ModelAdmin):
    list_display = ('id','first_name','last_name')
    list_search = ['nombre','apodo']
    list_filter = ('status',)

#admin.site.register(User,UserAdmin)
admin.site.register(Teacher)
admin.site.register(Student)
admin.site.register(User_Profile)
admin.site.register(Course)
admin.site.register(Project)
admin.site.register(Tag)
admin.site.register(Seat)
admin.site.register(Shift)
admin.site.register(Carreer)
admin.site.register(Faculty)
admin.site.register(Period)
admin.site.register(Postulation)
admin.site.register(Campus)
admin.site.register(Designation)
admin.site.register(Mail)
admin.site.register(Rubric)
admin.site.register(Week)
admin.site.register(Evaluation)
admin.site.register(Memory)
admin.site.register(Technique)
admin.site.register(Academic_record)
admin.site.register(AbetRubric)
admin.site.register(Criteria)
admin.site.register(Crit_info)
admin.site.register(Outcome)
admin.site.register(Abet)
admin.site.register(Personal_record)
admin.site.register(StudentEvaluation)
admin.site.register(ObjetiveEvaluation)
admin.site.register(ActivityEvaluation)
admin.site.register(ProgressEvaluation)
admin.site.register(Carreer_code)
admin.site.register(Section)
admin.site.register(StudentHitoEvaluation)
admin.site.register(MemoryEvaluation)
admin.site.register(TechniqueEvaluation)
admin.site.register(PresentationEvaluation)
